.fastsell__slider{
    height: 614px;
    width: 100%;
}
.fastsell .swiper-wrapper .swiper-slide img{
    margin-left: auto;

}
.fastsell .swiper-wrapper .swiper-slide{
    display: flex;
}
.fastsell__absolute{
    position: absolute;
    top: 0px;
    z-index: 2;
}
.fastsell__text{
    max-width: 660px;
    margin-top: 140px;
}
.swiper-wrapper{
    height: unset !important;
}
.fastsell__pagination-container{
    position: absolute !important;
    bottom: 20px !important;
    left: 0;
    width: 100%;
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px;
}
.fastsell__slider-next,.fastsell__slider-prev{
    width: 32px;
    height: 32px;
}
.fastsell__pagination{
    margin-top: unset;
    background-color: white;
    border-radius: 16px;
    width: fit-content !important;
}
.fastsell__pagination .swiper-pagination-bullet {
    border: 1px solid rgba(32, 32, 32, 1);
    opacity: unset !important;
    background: white !important;
  }
.fastsell__pagination .swiper-pagination-bullet-active {
    background: rgba(255, 97, 30, 1) !important;
}
.fastsell__text .text{
    margin-top: 20px;
    margin-bottom: 40px;
}
.fastsell__solution-task__head{
    display: flex;
    flex-direction: column;
    gap: 20px;
    text-align: center;
    align-items: center;
    justify-content: center;
}
.fastsell__solution-task__head .text{
    max-width: 965px;
}
.fastsell__solution-task-items{
    display: flex;
    gap: 32px;
    margin-top: 40px;
}
.fastsell__solution-task__item{
    width: 100%;
    display: flex;
    flex-direction: column;
    text-align: center;
    gap: 12px;
}
.fastsell__solution-task__item .zagolovok{
    font-size: 18px;
    font-weight: 700;
    line-height: 23px;
    margin-top: 8px;
}
.fastsell__solution-task__item .text{
    margin-top: auto;
}
.fastsell__variants-items{
    display: flex;
    gap: 40px;
    margin-top: 40px;
}
.fastsell__variants-item{
    display: flex;
    width: 50%;
    background-color: rgba(32, 32, 32, 1);
    border-radius: 20px;
}
.fastsell__variants-item__left{
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.fastsell__variants-item__left .orange-button{
    margin-top: auto;
}
/*
 */

.fastsell__whyme .childtext{
    max-width: 728px;
    margin: 0 auto;
    text-align: center;
    margin-top: 20px;
}
.fastsell__whyme .zagolovok{
    text-align: center;
}
.fastsell__whyme-item .zagolovok{
    text-align: unset;
}
.fastsell__whyme-items{
    display: flex;
    flex-direction: column;
    gap: 20px;
    max-width: 550px;
    margin: 0 auto;
    margin-top: 40px;
}
.fastsell__whyme-item{
    display: flex;
    gap: 12px;
}
.fastsell__whyme-item__right{
    display: flex;
    flex-direction: column;
    gap: 4px;
    max-width: 513px;
}
/*  */
.fastsell__freerazbor{
    display:flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: rgba(241, 241, 241, 1);
}
.fastsell__freerazbor .appartaments__title{
    color:black;
    margin-top: 24px;
}
.fastsell__freerazbor .text{
    margin-top: 20px;
    margin-bottom: 40px;
    color: rgba(32, 32, 32, 1);
}

.fastsell__freerazbor .orange-button{
    margin-bottom: 24px;
}
/* fastsell__achievement-items */
.fastsell__achievement{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.fastsell__achievement-items{
    display: flex;
    gap: 32px;
    margin-top: 40px;
}
.fastsell__achievement-item{
    display: flex;
    flex-direction: column;
    gap: 4px;
    align-items: center;
    justify-content: center;
    padding: 16px;
    background: rgba(32, 32, 32, 1);
    box-sizing: border-box;
    border-radius: 20px;
    max-width: 272px;
    text-align: center;
}
.fastsell__achievement-item__text{
    font-size: 40px;
    font-weight: 900;
    line-height: 42px;
    color: rgba(255, 97, 30, 1);
}
.fastsell__case-swiper .swiper-wrapper .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    height: calc((100% - 30px) / 2) !important;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: unset !important;
}
.fastsell__case-swiper .swiper-wrapper .video-link {
    text-align: center;
    font-size: 18px;
    background: #fff;
    height: auto !important;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: unset !important;
    cursor: pointer;
}
.fastsell__case-swiper{
    border-radius: 20px;
    overflow: hidden;
}

.fastsell__case-swiper .swiper-wrapper .swiper-slide img {
    width: 100%;
    height: 100%;
    max-height: 500px;
}
.fastsell__case-swiper .swiper-wrapper .swiper-slide .video-image {
    height:100%;
    object-fit: cover;
}
.swiper-grid-column>.swiper-wrapper{
    flex-direction: unset !important;
    row-gap: 8px;
}
.fastsell__case-swiper__container .fastsell__pagination-container{
    position: unset !important;
    margin: 0 auto;
    margin-top: 20px;
}
.fastsell__case-swiper-prev,
.fastsell__case-swiper-next{
    height: 32px;
    cursor: pointer;
    transition: .4s;
}
.fastsell__slider-next,
.fastsell__slider-prev{
    cursor: pointer;
    transition: .4s;
}

svg > path {
    transition: fill .4s ease;
}
.fastsell__slider-next svg:hover rect{
    fill: rgba(255, 97, 30, 1);
}
.fastsell__slider-prev svg:hover rect{
    fill: rgba(255, 97, 30, 1);
}
.fastsell__case-swiper__container .fastsell__pagination-container .pagination-custom{
    background: rgba(32, 32, 32, 1);
    border-radius: 16px;
    margin-top: unset;
    width: fit-content;
}
.fastsell__case .text{
    margin: 0 auto;
    margin-top: 20px;
    max-width: 728px;
}
.fastsell__case{
    text-align: center;
}
.fastsell__case-swiper__container{
    margin-top: 40px;
}
.appartaments-mini-text{
    color: #F1F1F1;
}
.fastsell__variants-item__right img{
    height: 100%;
}
@media(max-width:1200px){
    .fastsell__solution-task-items{
        width: 100%;
        overflow-x: scroll;
    }
    .fastsell__solution-task__item{
        width: 300px;
    }
    .fastsell__variants-items{
        flex-direction: column;
        align-items: center;
    }
    .fastsell__freerazbor .appartaments__title{
        text-align: center;
    }
    .fastsell__freerazbor .text{
        text-align: center;
    }
}
@media(max-width:1120px){
    .fastsell__variants-item__right{
        display: none;
       }
       .fastsell__variants-item{
        background-image: url('/bitrix/templates/ladilov/assets/img/fastsell_img.png');
        background-repeat: no-repeat;
        background-size: cover;
        width: 70%;
        height: 320px;
    }
}
@media(max-width:600px){
    .fastsell__solution-task-items{
        width: 100%;
        overflow-x: scroll;
    }
    .fastsell__solution-task__item{
        width: 326px;
    }
    .fastsell__achievement-items{
        flex-direction: column;
    }
}
@media(max-width:550px){
   .fastsell__variants-item__right{
    display: none;
   }
   .fastsell__variants-item{
    width: 100%;
   }
   .fastsell__variants-item__left .orange-button {
    margin-bottom: 0px;
    }
    .fastsell__variants-item{
        background-image: url('/bitrix/templates/ladilov/assets/img/fastsell_img.png');
        height: 300px;
    }
    .fastsell__variants-items{
        flex-direction: column;
        gap: 20px;
    }
    .fastsell__text .zagolovok{
        max-width: 470px;
    }
    .fastsell__case-swiper .swiper-wrapper .swiper-slide img{
        max-height: 339px;
    }
}
@media(max-width:480px){
    .mobile_recall{
        display: flex;
        width: 44px;
    }
    .header-recall{
        display: none;
    }
    .fastsell__text{
        padding-right: 16px;
    }
    .fastsell__text .big-zagolovok{
        font-size: 24px;
    }
    .fastsell__text{
        margin-top: 84px;
        /*width: 320px;*/
    }
    .fastsell__slider{
        height: 480px;
    }
    .fastsell__slider .swiper.fastsell{
        height: 100%;
    }
    .fastsell__solution-task .wrapper{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .fastsell__solution-task-items{
        flex-direction: column;
        align-items: center;
    }
    .fastsell__solution-task-items{
        gap: 24px;
    }
    .fastsell__variants-items{
        margin-top: 24px;
    }
    .fastsell__variants-item {
        height: 100%;
    }
    .fastsell__freerazbor .appartaments__title{
        font-size: 24px;
    }
    .fastsell__freerazbor{
        padding: 0px 16px;
    }
    .fastsell__freerazbor .orange-button{
        font-size: 16px;
    }
    .fastsell__achievement-items{
        gap: 16px;
    }
    .fastsell__achievement-item{
        max-width: 100%;
    }
    .fastsell__achievement{
        align-items: stretch;
    }
    .fastsell__case-swiper__container .fastsell__pagination-container .pagination-custom{
        display: none;
    }
     .fastsell__case .fastsell__pagination-container{
        justify-content: space-between !important;
        width: 100% !important;
    }
}
.media-container video{
    width: 100%;
    height: 100%;
}
.media-container{
    background-color: #171717;
    height: 100%;
    position: relative;
}
.mask_video{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 1;
    background: rgba(32, 32, 32, 0.30);
}
.btn-play_videos{
    height: 44px;
    width: 44px;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 22px;
    background: #FF611E;
    top: 40%;
    right: 45%;
    cursor: pointer;
    z-index: 10;
    transition: .4s;
}
.btn-play_videos:hover{
    background-color: #FF8A1E;
    box-shadow: 0px 0px 14px 0px rgba(255, 138, 30, 0.20);
}